@charset "utf-8";



/*==========================================================

 Body・リンク・ベース
 
==========================================================*/

body {
	margin: 0px;
	line-height: 160%;
	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color:#20493c;
}

article {
	line-height: 160%
}

a {
	text-decoration: none;
	color: #333;
}

a:visited {
	text-decoration: none;
	
}

a:hover {
	text-decoration: underline;
}

a:active {
	text-decoration: none;

}

img,iframe {
	vertical-align: middle;
}

ul {
	list-style: none;
}

address {
	font-style: normal;
}

/*=======================================================*/






/*-----------------------------------------------
 Base
-----------------------------------------------*/
a img { border: 0px;}
p { margin:0px; padding:0px;}

.no_hover {
	opacity:1.0;
    filter: alpha(opacity=100);
    -ms-filter: "alpha( opacity=100 )";
}

h1 { margin: 0px; padding: 0px; font-weight: normal;}
h2 { margin: 0px; padding: 0px; font-weight: normal;}
h3 { margin: 0px; padding: 0px; font-weight: normal;}
h4 { margin: 0px; padding: 0px; font-weight: normal;}
h5 { margin: 0px; padding: 0px; font-weight: normal;}

.left { float: left;}
.right { float: right;}

.t_center { text-align: center;}
.t_right { text-align: right;}
.t_left { text-align: left;}

img.center { display: block; margin: auto;}

.bloc { display: block;}

/*-----------------------------------------------
ワイド設定
-----------------------------------------------*/
.w20 { width: 20px;}
.w30 { width: 30px;}
.w150 { width: 150px;}
.w50per { width: 50%;}
.w55per { width: 55%;}
.w60per { width: 60%;}
.w65per { width: 65%;}
.w70per { width: 70%;}

/*-----------------------------------------------
Margin
-----------------------------------------------*/

.mt1per { margin-top: 1%;}
.mt2per { margin-top: 2%;}
.mt5per { margin-top: 5%;}
.mt10per { margin-top: 10%;}
.mt20per { margin-top: 20%;}
.mt30per { margin-top: 30%;}
.mt40per { margin-top: 40%;}
.mt5 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}
.mt50 { margin-top: 50px;}
.mt60 { margin-top: 60px;}

.mb1per { margin-bottom: 1%;}
.mb2per { margin-bottom: 2%;}
.mb5per { margin-bottom: 5%;}
.mb0 { margin-bottom: 0;}
.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}

.ml1per { margin-left: 1%;}
.ml2per { margin-left: 2%;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}

.mr1per { margin-right: 1%;}
.mr2per { margin-right: 2%;}
.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}





/*-----------------------------------------------
フォントサイズ
-----------------------------------------------*/
.font10 {font-size: 10px;}
.font11 {font-size: 11px;}
.font12 {font-size: 12px;}
.font13 {font-size: 12px;}
.font14 {font-size: 14px;}
.font16 {font-size: 16px;}
.font18 {font-size: 18px;}
.font20 {font-size: 20px;}
.font22 {font-size: 22px;}
.font24 {font-size: 24px;}
.font26 {font-size: 26px;}
.font32 {font-size: 32px;}

/*-----------------------------------------------
フォント　カラー
-----------------------------------------------*/
.def { color: #6C6C60;}
.wht { color:#FFF;}
.org { color: #F18B00;}
.nvy { color: #304072;}
.lgrn { color: #78BD36;}
.pnk { color: #D4746A;}
.blu { color: #5EA8DD;}
.brn { color: #C95917;}
.red { color:#8d424d;}

/*-----------------------------------------------
フォント　書体
-----------------------------------------------*/
.bold { font-weight: bold;}
.normal { font-weight: normal;}
.f_hg { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;}
.f_hm { font-family: "ヒラギノ明朝 Pro W6","Hiragino Mincho ProN","HGS明朝E","ＭＳ Ｐ明朝",serif;}
.f_ab { font-family: "Arial Black", Gadget, sans-serif;}

/*-----------------------------------------------
その他
-----------------------------------------------*/
.kasen { text-decoration:underline;}
.bnr {display:block;}
.hidden{text-indent:-7777em;height:1px;display:block;}
.bb_dot{border-bottom:#20493C dotted 1px;padding-bottom:1%;}
.del {font-size:1px; text-indent:-9999px;}
